1 Reply Latest reply on Mar 1, 2004 6:07 AM by Heiko Rupp

    I dont know the ejb version supported in the jboss3.2.3

    jdlee Newbie

      whether the EJB2.1 or EJB2.0 is supported in the jboss3.2.3

      thank u very much !